/* ========================= footer ============================= */
footer{padding-block:51px;}

/* footer logo */
.footer-logo img{margin-bottom:32px;width:154px;height:auto;}

footer .footer-links{max-width: 110px;margin-inline: auto;}
footer .footer-navigate-links{margin-inline: auto;}
footer .footer-links h6{color:var(--white);margin-bottom:24px;font-size:16px;line-height:24px;font-weight:700;font-family:var(--space-grotesk);}
footer .footer-links ul li{margin-bottom: 12px;}
footer .footer-links ul li:last-child{margin-bottom: 0 !important;}
footer .footer-links ul li a{position:relative;display:inline-flex;align-items:center;gap:8px;color:#CCCCCC; font-size:16px;line-height:24px;font-weight:400;font-family:var(--space-grotesk);}

footer .footer-links ul li a:after { content: ''; position: absolute; width: 100%; transform: scaleX(0);-webkit-transform: scaleX(0);-moz-transform: scaleX(0); height: 2px; bottom: 0; left: 0; background-color: #CCCCCC; transform-origin: bottom right; transition: transform 0.25s ease-out; }
footer .footer-links ul li a:hover:after { transform: scaleX(1);-webkit-transform: scaleX(1);-moz-transform: scaleX(1); transform-origin: bottom left; }

/* footer-social-links */
.footer-social-links ul{display: flex;gap:12px;}
footer .footer-links ul li a img{width: 18px;height: 18px;}

/* footer-future-links */
.footer-future-links{margin-top: 80px;}

/* join-community */
.join-community-wrap{margin-left: auto;}
.join-community-inner{border-radius:20px; padding:20px 17px;background: rgba(5, 17, 23, 0.5);border:1px solid rgba(255, 255, 255, 0.1); box-shadow: 0px 0px 100px 0px rgba(255, 255, 255, 0.1) inset;-webkit-box-shadow: 0px 0px 100px 0px rgba(255, 255, 255, 0.1) inset;-moz-box-shadow: 0px 0px 100px 0px rgba(255, 255, 255, 0.1) inset; backdrop-filter: blur(20px);-webkit-backdrop-filter: blur(20px); }
.join-community-inner h6{color:var(--white);margin-bottom:18px;font-size:26px;line-height:30px;font-weight:500;font-family:var(--space-grotesk);}
.join-community-inner a{padding: 9px 13px; display: block; background: linear-gradient(270deg, rgba(39, 166, 239, 0.15) 1.08%, #27A6EF 60.87%, #110FDF 100.72%);border: 1px solid var(--gray);border-radius:30px;}

.footer-profile-inner .footer-profile-image{width: 26px;height: 26px;/*background-color:var(--white);*/}
.join-community-arrow-inner{width: 30px;height: 30px;background-color:var(--white);display:flex;align-items:center;justify-content:center;}
.join-community-arrow-inner img{width: 24px;height: 24px;}

.go-on-live{padding: 8px 14px;margin-top: 26px;font-size:14px;line-height:18px;color:var(--white);font-family:var(--space-grotesk);font-weight:400px;display:inline-flex;align-items:center;gap:4px; border-radius: 8px; background: linear-gradient(180deg, rgba(5, 17, 23, 0.15) 0%, rgba(255, 255, 255, 0.15) 100%); box-shadow: var(--left-top-shadow);-webkit-box-shadow: var(--left-top-shadow);-moz-box-shadow: var(--left-top-shadow);}
.go-on-live span{padding: 6px}

/* footer content */
.footer-content{margin-top: 48px;}
.footer-content p{margin-bottom: 20px;color:#CCCCCC;}
.footer-content p a{color:var(--blue);}
.footer-content p:last-child{margin-bottom: 0 !important;}

/* footer bottom  logos */
.footer-logos{margin-top: 48px;}
.footer-logo-inner{display: flex;align-items: center;justify-content: space-between;}
/* .footer-logo-inner a{max-width:70px;max-height: 32px;} */
.footer-logo-inner a{text-align: center;}
.footer-logo-inner a img{max-width: 70px;max-height: 32px;}

/* ======================================= Media query ======================================== */

@media screen and (max-width:1366px){
	
}
@media screen and (max-width:1199px){
    /* ========================= footer ============================= */
    footer{padding-block:48px;}

    /* footer logo */
    .footer-logo img{margin-bottom:28px;width:148px;}

    footer .footer-links h6{margin-bottom:21px;font-size:15px;line-height:22px;}
    footer .footer-links ul li{margin-bottom: 10px;}
    footer .footer-links ul li a{font-size:15px;line-height:22px;}
    footer .footer-links ul li a img{width: 18px;height: 18px;}

    /* join-community */
    .join-community-inner{border-radius:18px; padding:15px;}
    .join-community-inner h6{margin-bottom:15px;font-size:24px;line-height:28px;}
    .join-community-inner a{padding: 7px 9px;}

    .footer-profile-inner .footer-profile-image{width: 25px;height: 25px;}
    .join-community-arrow-inner{width: 28px;height: 28px;}
    .join-community-arrow-inner img{width: 22px;height: 22px;}

    .go-on-live{padding: 7px 12px;margin-top: 24px;}
    .go-on-live span{padding: 5px}

    /* footer content */
    .footer-content{margin-top: 42px;}
    .footer-content p{margin-bottom: 18px;}

    /* footer bottom  logos */
    .footer-logos{margin-top: 42px;}
    .footer-logo-inner a img{max-width:68px;max-height: 30px;}
}
@media screen and (max-width:991px){
    /* ========================= footer ============================= */
    footer{padding-block:44px;}

    /* footer logo */
    .footer-logo img{margin-bottom:20px;width:120px;}

    footer .footer-links h6{margin-bottom:18px;font-size:14px;line-height:20px;}
    footer .footer-links ul li{margin-bottom: 8px;}
    footer .footer-links ul li a{font-size:14px;line-height:20px;}
    footer .footer-links ul li a img{width: 16px;height: 16px;}
    footer .footer-links { max-width: 100%;}
    /* join-community */
    .join-community-inner{border-radius:16px; padding:12px;}
    .join-community-inner h6{margin-bottom:14px;font-size:18px;line-height:26px;}
    .join-community-inner a{padding: 6px 8px;}

    .footer-profile-inner .footer-profile-image{width: 24px;height: 24px;}
    .join-community-arrow-inner{width: 24px;height: 24px;}
    .join-community-arrow-inner img{width: 20px;height: 20px;}

    .go-on-live{padding: 6px 8px;margin-top: 22px;}
    .go-on-live span{padding: 4px}

    /* footer content */
    .footer-content{margin-top: 38px;}
    .footer-content p{margin-bottom: 16px;}

    /* footer bottom  logos */
    .footer-logos{margin-top: 38px;}
    .footer-logo-inner a img{max-width:66px;max-height: 28px;}
}
@media screen and (max-width:767px){
    /* ========================= footer ============================= */
    footer{padding-block:42px;}
    footer .row{row-gap:30px;}
    
    /* links */
    footer .footer-links{margin:0;}
    footer .footer-future-links { margin-top: 50px;}
    /* join-community */
    .join-community-inner{border-radius:15px; padding:11px;}
    .join-community-inner h6{margin-bottom:13px;}

    .footer-profile-inner .footer-profile-image{width: 22px;height: 22px;}
    .join-community-arrow-inner{width: 22px;height: 22px;}
    .join-community-arrow-inner img{width: 18px;height: 18px;}

    /* footer content */
    .footer-content{margin-top: 36px;}
    .footer-content p{margin-bottom: 15px;}

    /* footer bottom  logos */
    .footer-logos{margin-top: 36px;}
    .footer-logo-inner a img{max-width:60px;max-height: 28px;}
}
@media screen and (max-width:575px){
    /* ========================= footer ============================= */
    footer{padding-block:40px;}
    footer .row{row-gap:30px;margin-bottom:30px;}
    
    /* links */
    footer .footer-links h6 { margin-bottom: 12px;}
    
    /* footer content */
    .footer-content{margin-top: 34px;}
    .footer-content p{margin-bottom: 14px;}

    /* footer bottom  logos */
    .footer-logos{margin-top: 34px;}
    .footer-logo-inner a img{max-width:58px;}
    .footer-logo-inner{justify-content: center; flex-wrap: wrap; gap: 20px;}
}

